/* CSS Document */
@import url(style_tienng.css);
*{
	font-family: Arial, tahoma, verdana;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
}
body{
	margin: auto;behavior: url(../js/hover.htc);
	background: #8c8982 url(bg_1x258.jpg) repeat-x;
}
UL, LI, FORM{
	list-style: none;
	list-style-position:outside;
	margin: 0px;
	padding: 0px;
}
/*----------General Links----------*/
A{
	font-size: 11px;
	text-decoration: none;
}
A:link{
	text-decoration: none;
}
A:active{
}
A:hover{
	text-decoration: underline;
	cursor:pointer;
}
INPUT{
	color: #5c584d;
	fonr-size: 11px;	
}
INPUT.search_key_buttom{cursor:pointer;}
SELECT{
	color: #5c584d;
	font-size: 11px;
}
TEXTAREA { 
}
A IMG{
	border: none;
}
STRONG{
	font-weight:bold;
}
/*----------\Close General Links\----------*/

/*----------General Class----------*/
.clear{
	clear: both;
}
.clear_left{
	clear: left;
}
.clear_right{
	clear: right;
}
.clear_both{
	clear:both;
}
/*----------\Close General Class\----------*/

/*----------Setup----------*/
DIV#wrapper{
	width: 968px;
	margin: auto;
}
DIV#header{
	position: relative;
	height:69px;
}
DIV#content{
	width: 968px;
}
DIV#footer{
	width: 968px;
	background:#FFFFFF url(footer_mid_1x10.jpg) repeat-x bottom;
	text-align:center;
	color:#8d8a83;
	margin-bottom:20px;
}

/*----------\Close Setup\----------*/

/*----------Header----------*/
DIV.banner{
	width:968px;
	height:43px;
	background:url(banner_mid_1x43.jpg) repeat-x;
}
DIV.banner-left{
	float:left;
}
DIV.banner-right{
	float:right;
}
DIV.main_menu{
	position: absolute;
	top: 43px;
	width: 968px;
	background:url(main_menu_bg_1x26.jpg) repeat-x;
}
UL.main_menu{
	display: block;
	float: left;
	cursor: pointer;
	height:20px; z-index:10;
}
DIV.main_sub_menu_left{
	background:url(main_menu_left_10x26.jpg) no-repeat;
	float:left;
	width:10px;
	height:26px;
	padding:0;
}
DIV.main_sub_menu_right{
	background:url(main_menu_right_10x26.jpg) no-repeat;
	float:right;
	width:10px;
	height:26px;
	padding:0;
}
LI.main_menu{
	line-height:20px;
	display:block;
	display:inline;
	padding:0 19px;
	float:left;
}
A.link_menu{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold; z-index:15;
	text-transform:uppercase;
	
}
A.link_menu:hover{
	color:#646464; z-index:20;
	text-decoration:none;
}
DIV.tour_search{
	position:absolute;
	right:212px;
	top:2px;
}
FORM.tour_search{
	color:#5c584d;
	font-size:11px;
	font-weight:bold;
}
DIV.hotel_search{
	position:absolute;
	right:212px;
	top:2px;
}
FORM.hotel_search{
	color:#5c584d;
	font-size:11px;
	font-weight:bold;	
}
INPUT.home_search{
	width:70px;
	font-size:9px;
	border:1px solid #747474;
	margin:0px 3px 0px 0px; float:left;
}
IMG.home_search{float:left;}
INPUT.input_search_top{float:left; background:url(bg_input_search_48x16.gif) no-repeat; width:48px; height:16px; border:none; cursor:pointer; margin-left:3px;}
DIV.text_search_top{float:left; padding-right:3px; color:#5C584D; font-size:11px; font-weight:bold;}
DIV#box_search{
	position:absolute;
	background-color:#FFFFFF;
	font-size:10px;
	left:690px;
	top:20px;
}
A.tour_search{
	padding-left:10px;
	padding-right:12px;
	line-height:18px;
	color:#5c584d;
	text-decoration:none;
}
A.tour_search:hover{
	color:#FFFFFF;
	background-color:#999999;
	text-decoration:none;
}
A.hotel_search{
	padding-left:10px;
	padding-right:10px;
	line-height:18px;
	color:#5c584d;
	text-decoration:none;
}
A.hotel_search:hover{
	color:#FFFFFF;
	background-color:#999999;
	text-decoration:none;
}
/*----------\Close Header\----------*/

/*----------Home-tour-offer----------*/
DIV.content_top{
	padding-top:32px;
}
DIV.content_top_corner{
	background:#000000 url(corner_right_10x10.jpg) no-repeat right top;
	height:10px;
}
IMG.corner{
	height:10px;
	width:10px;
	border:medium none;
	display:block !important;
}
DIV.content_top_box{
	width:968px;
	min-height:315px;
	background-color:#000000;
}
DIV.home_tour_offer{
	background-color:#000000;
	float:left;
	height:290px;
	width:460px;
	padding: 25px 20px 0 24px;
}
DIV.home_tour_off_img{
	float:right; padding-right:30px; padding-top:9px;
	width:434px;
}
* HTML DIV.home_tour_off_img{padding-right:15px;}
IMG.home_tour_off_img{
	width:444px; height:286px; border:2px solid #FFFFFF;
}
DIV.home_tour_offer_title{
	background:url(travel_lux_for_less_185x20.jpg) no-repeat;
	height:20px;	
}
P.home_tour_offer{
	color:#f8ecee;
	margin-top:10px;
	margin-bottom:20px;
}
H1.home_tour_offer{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	margin:8px 0 8px 0;
}
H1.home_tour_offer A{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold; text-decoration:none;
}
H1.home_tour_offer A:hover{text-decoration:underline;}

DIV.book_home_tour_offer{
	width:133px;
	height:24px;
	float:left;
}
DIV.home_price{
	float:left;
	width:125px;
	padding-bottom:8px;
}
SPAN.price1{
	color:#FFFFFF;
	font-size:18px;
	line-height:20px;
}
SPAN.price2{
	color:#fdac75;
	font-size:18px;
	line-height:20px;
	text-decoration:line-through;
}
SPAN.home_tour_offer{
	color:#FFFFFF;
	line-height:18px;
}
DIV.home_tour_offer_summary{
	padding-bottom:20px;
}
A.home_tour_offer{
	color:#FFFFFF;
	text-decoration:underline;
}
/*----------Close Home-tour-offer----------*/

/*----------Footer----------*/
DIV.copyright{
	height:18px;
	color:#8c8982;
	margin-bottom:7px;
}
DIV.copyright a{
	color:#8c8982;
	font-weight:bold;
	text-decoration:none;
}
DIV.external_link{
	height:18px;
	color:#8c8982;
	font-weight:bold;
}
DIV.external_link a{
	color:#8c8982;
}
DIV.footer_bottom{
	text-align:left;
	background:url(footer_right_10x10.jpg) no-repeat right;
	height:10px;
}
IMG.footer_bottom{
	height:10px;
	width:10px;
	border:medium none;
	display:block !important;
}
DIV.footer_menu{
	padding-top:22px;
	height:18px;
	color:#8c8982;
}
DIV.footer_menu a{
	color:#8c8982;
}
/*----------Close Footer----------*/

/*----------Home-list----------*/
DIV.home_list{
	background:#FFFFFF;	
	width: 968px;

}
DIV.home_top{
	padding-top:10px;
	background-color:#FFFFFF;

}
DIV.home_top_guide{
	background:url(home_guide_329x122.jpg) no-repeat;
	width:329px;
	height:122px;
	float:left;
}
DIV.home_top_hotel{
	background:url(home_hotel_310x122.jpg) no-repeat;
	width:310px;
	height:122px;
	float:left;
}
DIV.home_top_travel{
	background:url(home_travel_329x122.jpg) no-repeat;
	width:329px;
	height:122px;
	float:left;
}
DIV.home_middle{
	background:url(home_bg_968x1.jpg) repeat-y;
	width:968px;
}
DIV.home_bottom{
	background:url(home_corner_968x19.jpg) no-repeat;
	width:968px;
	height:19px;
}
DIV.home_guide{
	padding-left:20px;
	padding-right:10px;
	width:289px;
	float:left;
	text-align:justify;
	position:relative;
}
P.home_guide{
	font-size:13px;
	color:#1e1e1e;
	margin-bottom:30px;
	margin-top:5px;
}

A.home_guide_more{
	background:url(home_list_16x16.jpg) no-repeat center left;
	color:#000000;
	font-size:11px;
	padding-left:24px;
	display:block;
	margin-bottom:5px;
	line-height:15px;
	cursor:pointer;
}


DIV.home_line{
	background:url(line_1x1.jpg) repeat-x top left;
	height:89px;
	width:289px;
	margin:10px 10px 0 20px;
	padding-top:24px;
	float:left;
	position:relative;
}
A.home_view_all{
	margin-left:200px;
	color:#db4d1c;
	font-size:11px;
	margin-bottom:50px;
	line-height:18px;
}
A.home_view_all:hover{
	text-decoration:none;
	color:#750000;
}
DIV.home_view_all{
	background:url(home_bg_968x1.jpg) repeat-y;
	width:968px;
}
/*----------Close Home-List----------*/

/*----------Hotel-top----------*/
DIV.hotel_content_top{
	width:968px;
	background-color:#FFFFFF;
}
DIV.hotel_top{
	background:#FFFFFF url(hotel_top_right_10x10.jpg) no-repeat top right;
	width:968;
	height:10px;
}
DIV.hotel_top_left{
	width:10px;
	height:10px;
	background:url(hotel_top_left_10x10.jpg) no-repeat;
}	
DIV.hotel_mid{
	margin-top:14px;
	margin-left:30px;
	height:179px;
	width:908px;
}
DIV.halong_hotel{
	float:left;
	width:579px;
	height:179px;
	background:url(hotel_banner_579x179.jpg) no-repeat;
}
DIV.hotel_hot{
	background:url(hotel_hot_307x179.jpg) no-repeat;
	width:307px;
	height:179px;
	float:left;
	margin-left:22px;
	position:relative;
	text-align:right;
}
DIV.hotel_hot_img{
	background:url(hotel_top_img_144x105.jpg) no-repeat;
	width:144px;
	height:105px;
	position:absolute;
	top:29px;
	left:34px;
}
A.hotel_book_button{
	width:137px;
	line-height:22px;
	position:absolute;
	top:143px;
	left:40px;
}
IMG.hotel_hot{
	margin: 10px 11px;	
	width:122px;
	height:84px;
}
P.hotel_hot{
	font-size:18px;
	color:#FFFFFF;
	margin-top:5px;
	margin-right:13px;
	margin-bottom:0px;
}
P.hotel_hot_price{
	font-size:26px;
	color:#FFFFFF;
	margin-top:15px;
	margin-right:13px;
	margin-bottom:6px;
	
}
IMG.hotel_star{
	margin-right:13px;
}
DIV.hotel_list{
	width:908px;
	margin-top:21px;
	margin-left:30px;
}
DIV.hotel_list_top{
	background:url(hotel_bg_top_908x36.jpg) no-repeat;
	width:908px;
	height:36px;
}
DIV.hotel_list_bottom{
	background:url(hotel_bg_bottom_908x36.jpg) no-repeat;
	width:908px;
	height:36px;
}
DIV.hotel_list_middle1{
	background:url(hotel_list_right_14x261.jpg) repeat-y top right;
	width:908px;
}
DIV.hotel_list_middle2{
	background:#FFFFFF url(hotel_list_left_15x261.jpg) repeat-y top left;
	width:894px;
	padding-bottom:16px;
}
DIV.hotel_list_mid{
	padding-left:15px;
	width:879px;
	margin:0px;
}
DIV.hotel_list_summary{
	margin:15px 0 15px 0;
	padding-left:25px;
	float:left;
	width:260px;
	margin-bottom:35px;
}
DIV.hotel_list_detail{
	float:left;
	width:180px;
}
IMG.hotel_list_detail{
	float:left;
	border:2px solid #01b0f3;
	width:70px;
	margin-top:5px;
}
P.hotel_list_summary{
	color:#000000;
	font-size:13px;
	font-weight:bold;
	margin-top:2px;
	margin-bottom:4px;
}
SPAN.hotel_list_summary{
	color:#808080;
	font-size:12px;
	line-height:20px;
}
SPAN.hotel_list_price{
	color:#676767;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
}
IMG.hotel_list_summary{
	margin-bottom:4px;
}
/*----------End Hotel-top----------*/

/*----------Hotel-search----------*/
DIV.hotel_search_group{
	background-color:#FFFFFF;
	width:968px;
	height:44px;
}
DIV.hotel_search_detail{
	background:#8e8e8e url(hotel_search_123x44.jpg) no-repeat top left;
	height:44px;
	margin-left:30px;
	padding-left:120px;
	margin-right:30px;
}
DIV.tour_search_detail{
	background:#8e8e8e url(tour_search_123x44.jpg) no-repeat top left;
	height:44px;
	margin-left:30px;
	padding-left:120px;
	margin-right:30px;
}
DIV.search_key{
	float:right;
	padding-right:25px;
	padding-top:15px;
}
DIV.search_key_tour{
	float:right;
	padding-right:15px;
	padding-top:15px;
}
SPAN.search_key{
	color:#FFFFFF;
	font-size:11px;
}
SELECT.search_key{
	width:100px;
}
SELECT.search_key1{
	width:130px;	
}
SELECT.search_key1{
	width:90px;	
}
SELECT.search_key3{
	width:70px;
}


/*----------End Hotel-search----------*/

/*----------Hotel-list----------*/
DIV.hotel_star_list{
	background:#f1f1f2 url(hotel_3x39.jpg) repeat-x top;
	width:968px;
	min-height:300px;
}
DIV.hotel_list_star{
	background:#FFFFFF url(line_3x1.jpg) repeat-x center bottom;
	width:908px;
	margin-left:30px;
}
DIV.hotel_list_other{
	background-color:#FFFFFF;
	width:908px;
	margin-left:30px;
}
DIV.hotel_star_summary{
	background:#FFFFFF url(hotel_2x180.jpg) no-repeat right top;
	width:227px;
	float:left;
	margin-bottom:1px;
}
DIV.hotel_5star_summary{
	background:#FFFFFF;
	width:227px;
	float:left;
	margin-bottom:1px;
}
DIV.hotel_2star{
	padding-top:20px;
	text-align:center;
	height:19px;
	width:227px;
}
DIV.hotel_2star_list{
	text-align:center;
	padding-top:15px;
	padding-bottom:22px;
}
A.hotel_star{
	font-size:13px;
	color:#676767;
	line-height:18px;
}
A.hotel_all_star{
	font-size:13px;
	color:#676767;
	text-decoration:underline;
	line-height:18px;
}
DIV.hotel_other{
	text-align:center;
	height:20px;
	width:227px;
}
P.hotel_other{
	font-size:18px;
	margin-top:14px;
	margin-bottom:0px;
	line-height:18px;
}
A.hotel_other{
	font-size:18px;
}
DIV.hotel_list_bg{
	background:#f1f1f2 url(hotel_968x2.jpg) no-repeat bottom center;
	margin:0px;
	padding-top:28px;
	width:968px;
	height:2px;
}
/*----------End Hotel-list----------*/

/*----------Link page----------*/
DIV.link_page{
	width:968px;
}
A.link_page:hover{
	text-decoration:none;	
}
A.home_link_page{
	padding-left:38px;
	padding-right:8px;
	line-height:32px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
A.link_page{
	padding-left:10px;
	padding-right:10px;
	line-height:32px;
	color:#646158;
	font-size:12px;
}

SPAN.link_page{
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
}
/*----------End Link page----------*/

/*----------Tour-top----------*/
DIV.halong_cruise{
	float:right;
	width:584px;
	height:179px;
	background:url(tour_bg_584x179.jpg) no-repeat;
	margin-right:19px;
}
DIV.cruise_hot{
	background:url(tour_bg_305x179.jpg) no-repeat;
	width:305px;
	height:179px;
	float:right;
	position:relative;
	text-align:right;
}

DIV.cruise_hot_img{
	background:url(tour_hot_bg_166x116.jpg) no-repeat;
	width:166px;
	height:116px;
	position:absolute;
	top:15px;
	left:14px;
}
A.cruise_book_button{
	width:137px;
	line-height:22px;
	position:absolute;
	top:143px;
	left:23px;
}
IMG.cruise_hot{
	margin:10px 8px;	
	width:150px;
	height:99px;
}
P.cruise_hot{
	font-size:18px;
	color:#FFFFFF;
	bottom:14px;
	right:10px;
	position:absolute;
	margin:0px;
	left:167px;
	line-height:16px;
}
P.cruise_hot_price{
	font-size:24px;
	color:#FFFFFF;
	margin-top:25px;
	margin-right:10px;
}
P.cruise_hot_time{
	padding-left:195px;
	padding-right:10px;
	margin-top:25px;
	font-size:11px;
	color:#FFFFFF;
	line-height:12px;
	text-align:right;
}
DIV.tour_top_customize{
	background:url(tour_bg_908x315.jpg) repeat-y top left;
	width:908px;
	margin-left:30px;
	margin-top:21px;
}
DIV.top_tour{
	float:left;
	width:292px;
	padding-left:33px;
	padding-right:216px;
}
DIV.img_tour_top{
	float:left;
	width:367px;
}
IMG.tour_top_customize{
	width:367px;
	margin:0px;
}
P.tour_top_customize{
	color:#FFFFFF;
	font-size:24px;
	line-height:20px;
	font-weight:bold;
	margin-top:35px;
	margin-bottom:6px;
}
P.tour_top{
	color:#FFFFFF;
	font-size:14px;
	line-height:18px;
	margin-top:0px;
}
/*----------End Tour-top----------*/

/*----------tour_list_page----------*/
DIV.tour_list_page{
	background:#f1f1f2 url(tour_bg_1x59.jpg) repeat-x top left;
	width:938px;
	padding-left:30px;
}
Div.tour_list_left{
	width:188px;
	padding-top:31px;
	float:left;
}
DIV.tour_menu_top{
	background:url(tour_188x28.jpg) no-repeat;
	height:26px;
	width:188px;
}
DIV.tour_weather_top{
	background:url(tour_188x23.jpg) no-repeat;
	height:23px;
	width:188px;
}
DIV.tour_menu_bottom{
	background:url(tour_188x9.jpg) no-repeat;
	height:9px;
	width:188px;
	padding-bottom:16px;
}
DIV.tour_menu_mid{
	width:188px;
	background:url(tour_menu_188x11.jpg) repeat-y;
}
DIV.tour_menu_list{
	background:url(tour_35x39.jpg) no-repeat bottom right;
	width:188px;
}
DIV.tour_menu_right{
	background:url(tour_35x84.jpg) no-repeat;
	width:35px;
	height:84px;
	float:left;
}
DIV.tour_list_menu{
	width:153px;
	float:left;
	padding-bottom:10px;
}
DIV.tour_menu_title{
	background:url(tour_112x2.jpg) no-repeat bottom left;
	margin-left:12px;
	width:141px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ae4912;
	line-height:34px;
}
DIV.tour_menu_summary{
	margin-left:12px;
	width:131px;
	background:url(tour_112x2.jpg) no-repeat bottom left;
	padding-bottom:7px;
	padding-top:4px;
}
A.tour_menu_summary{
	line-height:14px;
	color:#5f685b;
	font-size:11px;
}
DIV.tour_weather_mid{
	background:url(tour_188x11.jpg) repeat-y;
	min-height:100px;
}
DIV.tour_weather_title{
	background:url(tour_112x2.jpg) no-repeat bottom left;
	margin-left:12px;
	width:165px;
	height:25px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ae4912;
	line-height:22px;
}
DIV.tour_weather_list{
	margin-left:12px;
	margin-right:12px;
}
DIV.tour_weather_left{
	float:left;
	padding:4px 0 6px 0;
	width:112px;
	background:url(tour_112x2.jpg) no-repeat bottom left;
}
H6.tour_weather_summary{
	font-size:11px;
	margin:0px;
	font-weight:bold;
	color:#5f685b;
}
SPAN.tour_weather_summary{
	font-size:9px;
	color:#5f685b;
}
DIV.tour_wheather_right{
	padding-top:4px;
	width:49px;
	float:left;
}
IMG.wheather{
	width:49px;
}
/*----------End tour_list_page----------*/

/*----------tour_list_right----------*/
DIV.tour_list_right{
	width:705px;
	margin-left:15px;
	min-height:300px;
	float:left;
}
DIV.tour_right_title{
	background:url(tour_705x2.jpg) no-repeat bottom left;
	height:30px;
	font-size:18px;
	color:#656565;
	line-height:20px;
	margin:0px;
	padding-top:29px;	
}
DIV.tour_right_1{
	width:705px;
	background:url(tour_3x1.jpg) repeat-x bottom;
	padding-bottom:10px;
}
DIV.tour_right_summary{
	position:relative;
	width:220px;
	float:left;
	background:url(tour_3x149.jpg) no-repeat right center;
	padding-left:15px;
	padding-top:6px;
}
DIV.tour_right_summary_b{
	position:relative;
	width:220px;
	float:left;
	padding-left:15px;
	padding-top:6px;
}
A.tour_right_summary{
	font-size:14px;
	font-weight:bold;
	color:#ae4912;
	line-height:20px;
	height: 60px;
	display: inline-block;
}
SPAN.tour_right_summary{
	font-size:11px;
	color:#2c79b6;
	line-height:18px;
}
SPAN.tour_right_summary_b{
	font-size:11px;
	color:#2c79b6;
	font-weight:bold;
	line-height:18px;
}
IMG.tour_right_summary{
	/*padding-left:10px;*/
	padding-top:8px;
	padding-bottom:8px;
	width:183px;
	height:120px;
}
IMG.tour_right_new{
	position:absolute;
	left:160px;
	top:15px;
}
/*----------END tour_list_right----------*/
LI.menu_main_1{
	line-height:20px;
	display:block;
	display:inline;
	padding:0 19px;
	float:left; z-index:10;
}
LI:hover.menu_main_1{ color:#FFDEB2; cursor:pointer;  border:none;}
LI.menu_main_1:hover{visibility:visible;  border:none;}
LI.li_tour_1 A.menu_link_tour_1{font-size:11px; color:#FFFFFF; text-decoration:none; background:url(arrow_4x6.gif) 0px 4px no-repeat; padding-left:12px; margin-left:5px; font-weight:normal; z-index:50;}
/** HTML LI.li_tour_1 A.menu_link_tour_1 {margin-left:0px;}
* HTML SPAN.main_menu_bmiddle_3{padding-top:0px;}*/
LI.li_tour_1{height:20px; line-height:20px; width:150px; border-bottom:1px solid #979589; border:none;}
/** HTML LI.li_tour_1{padding-top:3px; height:17px;}
*:first-child+html  LI.li_tour_1{padding-top:3px; height:17px;}*/
LI:hover.li_tour_1{background-color:#B2B2A8;  border:none;}
/** HTML A:hover.menu_link_tour_1{color:#04405C;}*/
LI:hover.menu_main_1 UL.menu_tour_ul_0{visibility:visible;border:none;}
UL.menu_tour_ul_0{position:absolute; background-color:#979589; border:1px solid #979589; border-bottom:none;/*left:15px*/;visibility:hidden; top:20px; z-index:30;}
UL.menu_tour_ul_0 LI.li_tour_1{float:none; z-index:40;}
* HTML UL.menu_tour_ul_0 { margin-left:-50px;}
*:first-child+html  UL.menu_tour_ul_0{margin-left:-50px; }
SPAN:hover.main_menu_bmiddle_3 UL.menu_tour_ul_0{visibility:visible; }
LI.li_tour_1{min-height:20px; line-height:20px; width:170px; z-index:40;}

/*----------Hotel-list-page----------*/
DIV.content_group{
	width:968px;
	background:#FFFFFF url(hotel_top_left_10x10.jpg) top left no-repeat;
}
DIV.content_left{
	width:730px;
	float:left;
	/*position:relative;*/
	padding-top: 16px;
	background: url(hotel_top_left_20x10.jpg) top right no-repeat;
}
DIV.content_right{
	float:left;
	width:228px;
	padding: 16px 10px 10px 0px;
	background: url(hotel_top_right_10x10.jpg) top right no-repeat;
}
* HTML DIV.td_all_1{padding:16px 0px 10px 0px;}
DIV.hotel_list_search_group{
	/*position:absolute;*/
	width:672px;
	/*left:24px;
	top:70px;*/
	/*left:172px; top:179px;*/
	background-color:#FFFFFF;
	height:44px;
}
DIV.hotel_list_search{
	background:#8e8e8e url(hotel_search_123x44.jpg) no-repeat top left;
	height:44px;
	padding-left:115px;
}
SELECT.search_key_hotel{
	width:90px;
}
SELECT.search_key_hotel_star{
	width:70px;
}
INPUT.search_key_hotel{
	width:110px;
}
DIV.search_key_hotel{
	float:right;
	padding-right:10px;
	padding-top:15px;
}
DIV.hotel_list_page_mid{
	background:url(hotel_list_415x60.jpg) no-repeat top left;
	margin:0px;
	padding-left:24px;
}
H1.hotel_page_title{
	line-height:70px;
	height:60px;
	color:#10855d;
	font-size:24px;
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:15px;
	margin:0px;
}
* HTML H1.hotel_page_title{height:70px;}
H1.hotel_page_title2{
	line-height:70px;
	color:#10855d;
	font-size:20px;
	text-transform:uppercase;
	padding-bottom:15px;
	margin:0px;
}
H1.hotel_page_title6{
	line-height:50px;
	color:#10855d;
	font-size:20px;
	text-transform:uppercase;
	padding-bottom:5px;
	margin:0px;
}
H1.title_search_2{padding-top:15px;}
DIV.hotel_page_view{
	width:672px;
	border-top:1px solid #eaeae0;
	padding:8px 0px;
	height:15px;
	text-align: right;
}
DIV.hotel_page_view2{
	width:672px;
	height:20px;
	margin-bottom:40px;
}

DIV.hotel_page_view *{
	font-size:12px;
}
LI.hotel_page_view{
	float:right;
	padding-left:8px;
	line-height:15px;
}
LI.hotel_page_click{
	color:#fe7213;
	float:right;
	padding:0 4px 0 4px;
	line-height:20px;
}
LI.hotel_page{
	float:right;
	padding-right:10px;
	line-height:20px;
}
LI.hotel_page_click A{
	color:#fe7213;
	line-height:20px;
}
A.hotel_page_click{
	padding:0 4px 0 4px;
	line-height:20px;
}
A.hotel_page_view{
	padding-right:8px;
	line-height:20px;
}
DIV.hotel_page_list{
	width:672px;
}
TD.link_title{width:146px;}
TABLE#formlink{width:98%; margin-left:5px; margin-bottom:5px; background-color:#ECE9E4;}
DIV.link_title{padding-left:6px; font-size:12px; font-weight:bold; color:#FF0000;}
DIV.link_exchange_list A{font-size:13px; color:#0000CC; font-size:11px; font-weight:bold;}
DIV.link_exchange_list{padding-left:6px; padding-bottom:5px;}
INPUT.sapa_button{margin-right:343px;}
DIV.hotel_page_summary{
	background-color:#f1f1f3;
	width:672px;
	line-height:34px;
	margin-bottom:1px;
}
DIV.img_slide_halong IMG{width:600px; height:400px;}
DIV.hotel_onelist_name{
	padding-left:5px;
	width:195px;
	float:left;
}
A.hotel_onelist_name{
	line-height:34px;
	font-size:12px;
	font-weight:bold;
	color:#383838;
}
DIV.hotel_onelist_location{
	width:80px;
	float:left;
	padding-top:4px;
}
SPAN.hotel_onelist_location{
	font-size:11px;
	color:#383838;
	line-height:14px;
}
DIV.hotel_onelist_price{
	float:left;
	width:120px;
	height: 30px;
	text-align:center;
	padding-right:10px;
	padding-top:4px;
	overflow: hidden;
}
SPAN.hotel_onelist_price{
	font-size:11px;
	color:#ce1313;
	line-height:14px;
}
DIV.hotel_onelist_address{
	float:left;
	padding-top:4px;
	height: 30px;
	width: 260px;
	overflow: hidden;
}
A.hotel_onelist_website{
	font-size:11px;
	color:#10855d;
	line-height:14px;
}
DIV.tour_row_summary3{ padding-top:8px;
color:#5C5C5C;
font-size:11px;
text-align:justify;}
DIV.title_useful{color:#8E8E8E;
font-size:18px; padding-bottom:7px;}
LI.ct_useful_information{background:url(arrrow_4x7.gif) 0px 5px no-repeat; padding-left:10px; margin-left:10px;}
* HTML DIV.title_useful{padding:0px; height:18px;}
* HTML DIV.hotel_deal{padding-top:5px;}
Li.ct_useful_information A{font-size:12px; color:#3D6DAD; text-decoration:none; font-weight:bold;}
Li.ct_useful_information A:hover{text-decoration:underline;}
DIv.ct_useful_information{padding-bottom:7px;}
DIv.title_slide_gallery{padding-bottom:10px; font-size:12px; font-weight:bold; color:#993333;}
DIv.title_slide_gallery SPAN{ font-size:12px; font-weight:bold; color:#993333;}
SPAn.flowers_name_1{font-size:12px; font-weight:bold; color:#993333;}
/*------------------FORMAT SEARCH RESULTS----------------------*/
span.hotel_detail_value {color:#FF0000;font-weight:bold;}
div.search_title_result {border:1px dashed #999999;font-weight:bold;margin-bottom:15px;padding:10px; margin-top:15px;}
span.search_request {font-weight:bold;}
span.search_key_result{font-weight:normal;}
h1.search_request {border-top:1px solid #999999;font-weight:normal;margin:4px 0 0;padding-top:5px;text-align:right;}
DIV.guide_detail_summary{float:left; width:463px;text-align: justify;font-weight: bold;color: #999;}
/*----------page-list----------*/
DIV.page_list{
	text-align:right;
	padding-top:10px;
	height:17px;
	width:672px;
}
SPAN.page_list{
	color:#f1f1f1;
	background-color:#999999;
	line-height:17px;
	padding:0 5px 0 5px;
}
A.next{
	font-family:Verdana, Geneva, sans-serif;
}
A.page_list_click{
	color:#000000;
	padding:0 4px 0 4px;
	text-decoration:none;
	line-height:17px;
}
A.page_list{
	background-color:#f8f8f8;
	color:#5c5c5c;
	line-height:17px;
	padding:0 4px 0 4px;
}	
/*----------hotel list support----------*/
DIV.hotel_list_support{
	background:url(hote_list_bg_230x5.jpg) repeat-y top left;
	width:228px;	
}
DIV.hotel_support_top{
	background:url(hotel_list_line_230x1.jpg) no-repeat;
	height:1px;
}
DIV.hotel_support_bottom{
	background:url(hotel_list_line_230x1.jpg) no-repeat;
	height:1px;
}	
DIV.hotel_support{
	background:url(hotel_support_212x5.jpg) repeat-y;
	margin:10px 0 5px 10px;
	width:212px;
}
DIV.support_group{
	background:url(hotel_support_212x117.jpg) no-repeat left bottom;
	width:112px;
	padding:18px 0 40px 100px;
}
DIV.support_nick{
	width:105px;
}
IMG.support_online{
	width:105px;
	height:20px;
}
/*------------------------HIEPPN FORMAT 29.06.2009 ----------------------------*/
/*------------------FORMAT CONTACT US -----------------------*/
DIV.contact{padding: 20px;}
TABLE.b_infor_contact{border-bottom:1px dashed #666666; padding-bottom:15px;}
A.mail_to{font-size:12px;  text-decoration:none;}
A:hover.mail_to{text-decoration:underline;}
TD.hot_line{color: #F30;}
TD.hot_line_phone{color: #F30;font-weight: bold;}
DIV.about_company{background: url(tour_line.gif) bottom repeat-x ;padding-bottom: 10px;}
DIV.about_company *{line-height: 14px;}
DIV.contact_title{margin-bottom: 30px;}
INPUT.contact_us{width: 280px;}
TD.contact_us{padding-bottom: 5px;}
TEXTAREA.contact_us{width: 280px;}
DIV.content_midle{float: left;width: 530px;}
DIV.travel_news_left{width: 450px;}
DIV.content_siderbar{float: left;width: 220px;padding-left: 15px;}
DIV.travel_news_right{width: 300px;}
INPUT.contact_buttom{padding: 0px 8px;cursor: pointer;}
DIV.contact_content{background-color:#FFFFFF; min-height:193px; padding:0px 1px 0px 0px;}

/*------------------FORMAT FAQs----------------------*/
DIV.b_travel_content_2 UL{padding:5px 0px; margin-bottom:15px;}
DIV.b_travel_content_2 UL LI{background:url(arrow_5.gif) 0px 6px no-repeat; padding-left:12px;}
DIV.b_travel_content_2 UL LI A{font-size:12px; text-decoration:underline; font-weight:bold; line-height:19px; color:#1A58A6;}
DIV.b_travel_content_2 UL LI A:hover{text-decoration:none;}
DIV.sh_help_question_title{background:url(arrow_3.gif) 0px 6px no-repeat; padding-left:12px; margin-bottom:6px; margin-top:6px;}

DIV.sh_help_question_title A{font-size:12px; color:#1A58A6; text-decoration:underline;}
DIV.post_question_content{padding:5px 13px 10px 13px; background-color:#FFFFFF;}
textarea.hotel_book_request {
width:325px;}
/*------------------FORMAT CUSTOMIZES TOURS----------------------*/
DIV.customize_about{padding: 10px 0px;text-align: justify;}
TABLE.customer_information{margin: 10px 40px;}
TD.customer_title_left{width: 250px;padding: 0px;line-height: 18px;padding:5px 5px 5px 0px;}
TD.customer_title_left_1{width: 450px;padding: 0px;line-height: 18px;padding:5px 5px 5px 0px;}
TD.customer_title_left_2{width: 450px;padding: 0px;line-height: 18px;padding:5px 5px 5px 0px;}
TD.customer_title_right{padding: 0px;}
TD.select_with_us{padding-bottom:10px;}
SELECT.your_title{margin-bottom: 8px;}
INPUT.your_name{width: 200px;margin-bottom: 8px;}
TD.customer_title_right{text-align: left;}
INPUT.your_mail{width: 253px;}
SELECT.country_residence{width: 153px;}
INPUT.your_phone, INPUT.your_facsimile, INPUT.departure_date, INPUT.your_party{width: 150px;}
TEXTAREA.children_party{width: 250px;margin-bottom: 8px;height: 30px;}
TABLE.where_visit{width: 89%;margin: 10px 5%;}
SPAN.where_visit_1, SPAN.where_visit_2, SPAN.where_visit_3{font-weight: bold;color: #4F4F4F}
TD.where_visit_1, TD.where_visit_2, TD.where_visit_3{width: 35%;padding-left: 10px;}
INPUT.other_where_visit{width: 320px;}
DIV.other_where_visit{padding-top: 10px;}
TD.where_visit_bar{background-color: #E1E1E1;font-weight: bold;padding-left: 10px;margin-bottom: 20px;}
TD.visit_top, DIV.visit_top{padding-top: 10px;}
TD.visit_top_1, DIV.visit_top_1{padding-top: 10px; vertical-align:top;}
TD.visit_top_2, DIV.visit_top_2{padding-top: 10px; vertical-align:top;}
TABLE.where_visit_select{width: 70%}
TABLE.where_visit_accomodiate{width: 88%;}
TD.transportation_mode_1, TD.transportation_mode_2, TD.transportation_mode_3, TD.transportation_mode_4{width: 10%;text-align: left;}
TD.transportation_mode_0{width:1%;}
INPUT.room_configuration{width: 30px;}
TD.accomodiate_left{padding-left: 20px;}
TD.accomodiate_left_end{padding-left: 10px;}
INPUT.room_configuration{margin-left: 4px;}
TABLE.any_meals{width: 50%;}
TD.any_meals_1, TD.any_meals_2,TD.any_meals_3{width: 10%}
TD.trip_information_right{padding-top: 10px;}
TEXTAREA.trip_information_other{width: 353px;height: 60px;}
TD.customize_code{padding-top: 10px;}
SPAN.type_code{color: #900;}
DIV.customize_submit{width: 100%;padding-top: 10px;text-align: center;}
INPUT.customize_send{padding: 1px 5px;margin: 0px 5px;font-weight: bold;}
INPUT.customize_reset{padding: 1px 5px;margin: 0px 5px;font-weight: bold;}
TD.accomodiate_title{font-weight: bold;}
DIV.useful_group{padding: 3px 5px 10px;margin: 10px 0px;border: #CCC 1px dashed;}
DIV.b_customize_tour_all{background-color:#FFFFFF; padding:5px 13px 10px 13px;}
DIV.useful_title{text-transform: uppercase;color: #37619A;font-size: 12px;font-weight: bold;}
DIV.title_b_travel_2{font-size:12px ; font-weight:bold; border-bottom:1px solid #666666; padding-bottom:4px;}
DIV.title_b_travel_2 SPAN{color:#37619A;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;}

/*------------------FORMAT TOUR BOOK-----------------------*/
DIV.tour_book_title_1{background-color:#84b017; height:29px; font-size:13px; font-weight:bold; color:#FFFFFF; line-height:29px; padding-left:15px;}
DIV.tour_book_content{background-color:#FFFFFF; padding:20px;}
TD.hotel_book_name{font-weight: bold;color: #304e1a;}
DIV.hotel_book_type{float: left;width: 120px;}
DIV.hotel_book_adult{float: left;width: 90px;}
DIV.hotel_book_children{float: left;width: 150px;}
DIV.hotel_book_checkin{float: left;width: 180px;}
TEXTAREA.hotel_book_request{width: 325px; margin-bottom:5px;}
TD.contact_us{padding-bottom: 5px;}
INPUT.contact_us{width: 280px;}
SELECT.hotel_book_country{width: 100px;}
INPUT.hotel_book_adult{width: 20px;}
INPUT.hotel_book_checkin{width: 70px;}
DIV.hotel_book_city{float: left;width: 180px;}
DIV.hotel_book_country{float: left;width: 140px;}
INPUT.hotel_book_children{width: 20px;}
DIV.tour_book_top{padding-bottom: 10px; border-bottom:1px dashed #999999;}
DIV.hotel_direction_bar{clear: both;background: #e1e1e1;font-weight: bold; font-size:13px;margin: 10px 0px;}
* HTML DIV.tour_book_top{height:180px;}
*:first-child+html DIV.tour_book_top{height:180px; }
* HTML DIV.hotel_direction_bar{height:10px;}
*:first-child+html DIV.hotel_direction_bar{}
/*------------------FORMAT HOTEL BOOK-----------------------*/
INPUT.hotel_book_checkout{width: 67px;}
DIV.hotel_book_title_1{background-color:#37619a; height:29px; font-size:13px; font-weight:bold; color:#FFFFFF; line-height:29px; padding-left:15px;}

/*------------------FORMAT GALLERY----------------------*/
DIV.gallery{background: #ede7d8;border: #dad5c7 1px solid;min-height: 100px;margin-top: 10px;padding: 20px 15px 20px 15px;}
TD.gallery_group{width:195px;}
DIV.gallery_group{background-color: #f4f4f4;border: 1px solid #dad4c6;width: 165px;padding: 10px 10px 10px;height: 180px; margin-right:64px;}
IMG.gallery_group{width: 165px;height: 150px;}
TABLE.gallery_group{padding-top: 20px;}
A.gallery_group{/*opacity:0.6;filter:alpha(opacity=60)*/;display: block;}
A:hover.gallery_group{/*opacity:1;filter:alpha(opacity=100)*/ text-decoration:none;}
DIV.gallery_group_name{font-weight: normal;font-size: 11px;text-align: center; font-weight:bold; padding-top:5px; color:#0B4A8D;}
DIV.gallery_list_left{background: #82d730;min-height: 200px;padding-top: 40px;	}
DIV.gallery_list_bar_left{background: url(line1_2x20.gif) repeat-x bottom;margin: 0px 10px 10px 18px;height: 22px;font-size: 18px;color: #FFF;text-transform: uppercase;font-style: italic;font-weight: bold;text-align: right;}
DIV.gallery_list_left{padding-top: 10px;}
TD.gallery_img{width: 155px;padding-top: 15px;}
DIV.gallery_img{width: 130px;}
IMG.gallery_img{width: 120px;background-color: #f4f2ed;padding: 4px;border: 1px solid #dad4c6;}
A.gallery_img P{font-size: 11px;font-weight: normal;margin: 0px;}
A.gallery_img_title{font-size: 11px;font-weight: normal;}
DIV.gallery_img{text-align:center;}
DIV.gallery_img_1{padding:5px 0px 0px 5px;}
DIV.title_gallery_list{font-size:14px; font-weight:bold; color:#4088C2;border-bottom:1px solid #666666; padding-bottom:5px;}
DIV.block_tip{
	position:absolute;
	top:-20000px;
	left:-20000px;
	background:#fffbe7;/* mau nen */
	color:#212021;
	max-width:800px;
	border:2px solid #CC00CC;
	padding:4px;
	filter: 
		progid:DXImageTransform.Microsoft.GradientWipe(GradientSize=0.5,wipestyle=0,motion=forward)
	
		progid:DXImageTransform.Microsoft.RandomDissolve(Duration=2)
		progid:DXImageTransform.Microsoft.RandomBars(Duration=2)
		progid:DXImageTransform.Microsoft.Iris(irisstyle='SQUARE', motion='in') 
		progid:DXImageTransform.Microsoft.Iris(irisstyle='SQUARE', motion='out') 
		progid:DXImageTransform.Microsoft.Iris(irisstyle='CIRCLE', motion='in')
		progid:DXImageTransform.Microsoft.Blinds(direction='up', bands=1)
		progid:DXImageTransform.Microsoft.Barn(orientation='vertical', motion='in') 
		progid:DXImageTransform.Microsoft.Barn(orientation='horizontal', motion='in') 
		progid:DXImageTransform.Microsoft.Strips(motion='leftup')
		progid:DXImageTransform.Microsoft.RandomBars(orientation='vertical')
		progid:DXImageTransform.Microsoft.Strips(motion='leftup')
		progid:DXImageTransform.Microsoft.Barn(orientation='vertical', motion='out')
		progid:DXImageTransform.Microsoft.CheckerBoard(direction='down')
		progid:DXImageTransform.Microsoft.GradientWipe(GradientSize=0.5,wipestyle=0,motion=forward)
		progid:DXImageTransform.Microsoft.Alpha(opacity=85)/* do trong 0.65, dung cho IE */
		/*progid:DXImageTransform.Microsoft.DropShadow(color=#999999,offX=8,offY=8,positive=0)*/
		;
	opacity:0.85; /* do trong, dung cho CSS3 */
	-moz-opacity: 0.85 /* do trong 0.65, dung cho Firefox */
}
DIV.tour_list_home2{
	padding: 0px 10px 15px 10px;
}
DIV.img_top_tour_dt{ width:700px; height:339px;}
DIV.img_top_tour_dt IMG{ width:700px; height:339px; /*position:relative;*/}
H1.tour_list_home_title_2{
	margin: 0px;
	font-size: 20px;
	color: #3d6dad;
	text-transform: uppercase;
	margin-bottom: 7px;
}
DIV.similar_tour_all_1{background:#fbfaf8 url(bg_1x85.gif) top repeat-x; border:1px dotted #333333; padding:10px 10px 5px 11px; margin-top:10px;}
DIV.name_tour_dt_2{padding:40px 20px 20px 50px; /*position:absolute; top:5px; left:5px;*/ margin-top:-350px;}
DIV.title_tour_dt_2{padding-bottom:15px;}
DIV.title_tour_dt_2 A{font-size:26px; color:#FFFFFF; font-family:"Times New Roman", Times, serif; text-decoration:none;}
DIv.title_tour_dt_2 A:hover{text-decoration:underline;}
DIV.duration_tour_dt_2{font-size:14px; color:#FFFFFF;font-family:"Times New Roman", Times, serif;}
DIV.price_tour_dt_2{font-size:22px; color:#FFFFFF;font-family:"Times New Roman", Times, serif;}
DIV.hotel_search_group3 {
	background-color:#8e8e8e;
	height:44px;
	width:700px;
}
FORM.hotel_search_group3{
	background:url(tour_search_123x44.jpg) no-repeat left;
	height:20px;
	padding: 12px 0px;
}
DIV.more_view_tour{margin:8px 0px 0px 0px; background:url(arrow_3x5.gif) 0px 4px no-repeat; padding-left:8px;}
DIV.more_view_tour A{font-size:11px; text-decoration:underline; color:#990000;}
DIV.more_view_tour A:hover{text-decoration:none;}
DIV.b_travel_guide_title{background:url(bg_241x1px.gif) repeat-y; padding:8px 5px 8px 20px; font-family:"Times New Roman", Times, serif; font-size:17px; text-transform:uppercase; color:#0d2432; font-weight:bold; border:1px solid #cbc8c3; border-left:none; border-right:none;}
DIV.box_travel_guide_right{width:225px; margin-top:-1px;}
DIV.b_travel_guide_ct{background:url(bg_240x1.gif) repeat-y;}
DIV.b_travel_guide_row{padding:9px 5px 9px 20px; border-bottom:1px solid #cbc8c3; border-top:1px solid #FFFFFF;}
DIV.b_travel_guide_row A{font-size:12px; text-decoration:none;}
DIV.b_travel_guide_row A:hover{text-decoration:underline;}
* HTML DIV.cus_left_all{width:720px;}
* HTML DIV.cus_right_all{width:238px;}
/*------------------FORMAT SITE MAP----------------------*/
DIV.title_b_travel_{padding:10px 0px 4px 0px;}
DIV.title_b_travel_ span{color:#37619A; font-size:13px; font-weight:bold; text-transform:uppercase;}
DIV.title_b_travel_ A{color:#37619A; font-size:13px; font-weight:bold; text-transform:uppercase; text-decoration:none;}
DIV.title_b_travel_ A:hover{text-decoration:underline;}
DIV.title_b_site_map2{background:url(arrow_3.gif) 0px 6px no-repeat; padding-left:9px; font-size:12px; font-weight:bold; margin-left:10px; color:#37619A; margin-bottom:4px;}
DIV.title_b_site_map3{font-size:11px; font-weight:bold; padding-left:40px; }
DIV.sitemap_item{padding:5px 0px 5px 30px;}
LI.sitemap_ul_ A{font-size:11px; text-decoration:none; color:#0000FF;}
LI.sitemap_ul_ A:hover{text-decoration:underline;}
LI.sitemap_ul_{background:url(arrow_2_3x5.gif) 0px 5px no-repeat; padding-left:8px; }
LI.sitemap_item_1{background:url(arrow_2x2.gif) 0px 7px no-repeat; padding-left:8px; }
DIV.box_cus_tour_index{background:url(Gif_customize_tour_223x42.gif) no-repeat; width:158px; height:32px;  margin-bottom:2px; padding-left:65px; padding-top:10px;}
DIV.box_cus_tour_index A{font-size:18px; font-weight:bold; color:#3e2405; text-decoration:none;}
DIV.box_cus_tour_index A:hover{text-decoration:none;}
div.flag_top {padding:7px 0px; margin-right:8px;}
DIV.guide_list_summary{padding-bottom:7px;}
div.send_content {background: url(gach_c_1x10.gif) no-repeat 0px 3px;float:right;margin-left:5px;padding-left:8px;}
div.print_site {background:url(icon_print2_17x15.gif) 0px 0px  no-repeat;float:right;height:19px;margin-left:5px;padding-left:22px;}
DIV.b_customer_2_all{background-color:#FFFFFF;}
DIv.print_bot_all{padding:8px 0px 0px 0px; }
DIv.b_travel_content{float:left; width:330px;}
/*----------------------\format gallery flowers\------------------------*/
DIV.flowers_item{text-align:center; float:left; padding-right:30px;}
DIV.flowers_item_end{text-align:center; float:left;}
DIV.flowers_img IMG{width:148px; height:115px; border:1px solid #333333; }
DIV.flowers_name{padding:10px 0px; font-size:11px; font-weight:bold; width:150px; }
DIV.bottom_flowers_all{padding:7px 2px;}
* HTML DIV.bottom_flowers_all {margin-left:8px;}
DIV.java_show_img_top_2_{text-align:center;}
DIV.all_input_slide{padding:6px 0px;}
INPUT.input_gallery{border:none; background-color:#FFFFFF; font-size:12px; font-weight:bold; color:#000000; width:86px; height:20px;padding-bottom:2px;border:1px solid #666666; }
INPUT.input_gallery_2{border:none;  background-color:#FFFFFF; font-size:12px; font-weight:bold; color:#000000; width:49px; height:20px;padding-bottom:2px;border:1px solid #666666; }
DIV.flowers_name_1{padding:10px 0px; font-size:12px; font-weight:bold; color:#75001b;}
DIV.flowers_name_3{padding:10px 0px; font-size:16px; font-weight:bold; color:#04405C;}

DIV.b_hotel_right_title{background:url(bg_241x1px.gif) repeat-y; padding:8px 5px 8px 20px; font-family:"Times New Roman", Times, serif; font-size:17px; text-transform:uppercase; color:#0d2432; font-weight:bold; border:1px solid #cbc8c3; border-left:none; border-right:none;}
DIV.box_hotel_right_2{width:238px; margin-top:-1px;}
DIV.b_hotel_right_ct{background:url(bg_240x1.gif) repeat-y;}
DIV.b_hotel_right_row{padding:9px 5px 9px 20px; border-bottom:1px solid #cbc8c3; border-top:1px solid #FFFFFF;}
DIV.b_hotel_right_row A{font-size:12px; text-decoration:none;}
DIV.b_hotel_right_row A:hover{text-decoration:underline;}
DIV.star_hotel_right_2{float:left;}
DIV.text_star_hotel_right_2{float:right; padding-right:10px;}
div.hotel_all_7{background-color:#def3ff; padding:10PX; width:680px;}
div.hotel_all_9{background-color:#F1F1F3; padding:10PX; width:652px; margin-bottom:15px;}
DIv.name_tour_dt_left{background:url(arrow_3x5.gif) 0px 4px no-repeat; padding-left:10px; float:left; font-size:12px; font-weight:bold; color:#003d70;}
DIV.customize_tour_right{float:right; background:url(arrow_9x7.gif) right no-repeat; padding-right:13px;}
DIV.title_tour_dt_2{}
DIV.customize_tour_right A{font-size:12px; color:#b51104; text-decoration:none;}
DIV.customize_tour_right A:hover{text-decoration:underline;}
DIV.b_tour_HD_left_3{float:left; padding-right:20px;}
DIV.b_tour_HD_left_3 IMG{width:151px;}
DIV.b_tour_HD_right_3{float:left; width:490px;}
DIV.b_tour_HD_right_5{float:left; width:475px;}
DIV.duration_tour_2{font-size:12px; color:#000000;}
DIV.duration_tour_2 SPAN{font-size:12px; color:#FF0000;}
DIV.duration_tour_3{font-size:12px; color:#5c5c5c;}
DIV.duration_tour_website A{font-size:12px; color:#145897; text-decoration:underline;}
DIV.duration_tour_website A:hover{text-decoration:none;}
DIV.b_tour_HD_book_6{background:url(input_book_tour_87x20.gif) no-repeat; width:87px; height:17px; padding-top:3px; margin-top:15px; text-align:center; float:left; margin-right:10px;}
DIV.b_tour_HD_book_6 A{font-size:11px; color:#FFFFFF; text-decoration:none;}
DIV.b_tour_HD_book_6 A:hover{text-decoration:none;}
DIV.b_tour_HD_book_5{background:url(input_book_tour_129x20.gif) no-repeat; width:129px; height:17px; padding-top:3px; margin-top:15px; text-align:center; float:left;}
DIV.b_tour_HD_book_5 A{font-size:11px; color:#FFFFFF; text-decoration:none;}
DIV.b_tour_HD_book_5 A:hover{text-decoration:none;}
DIV.summary_detail_tour{color:#003d70;
font-size:12px;
min-height:50px;
padding:15px 1px 15px;}
TH.header{background-color:#AFAEA1; }
TH.header STRONG{color:#FFFFFF;}
DIV.price_tour_detail{font-size:12px; color:#003d70; text-transform:uppercase; padding-bottom:10px; font-weight:bold;}
DIV.price_tour_detail_1{font-size:12px; color:#003d70; text-transform:uppercase; padding-bottom:10px; font-weight:bold; padding-top:15px;}
DIV.price_tour_detail_2{background:url(arrow_3x5.gif) 0px 5px no-repeat; padding-left:11px; font-size:12px; color:#003d70;margin-bottom:10px; font-weight:bold; margin-top:15px;}
DIV.ct_tour_dt_3{padding:1px 10px;}
DIV.content_tour_dt_2{text-align:justify;}
LI.ct_tour_dt_3 A{font-size:12px; text-decoration:none; color:#B51104;}
LI.ct_tour_dt_3 A:hover{text-decoration:underline;}
UL.ct_tour_dt_3{padding:1px 10px 10px 10px;}
DIV.price_tour_detail_5{background:url(arrow_3x5.gif) 0px 5px no-repeat; padding-left:11px; font-size:12px; color:#003d70; margin-bottom:1px; font-weight:bold; margin-top:15px;}
DIV.price_tour_detail_10{/*background:url(arrow_3x5.gif) 0px 5px no-repeat; padding-left:11px;*/ font-size:13px; color:#FF6633; margin-bottom:6px; font-weight:bold; background-color:#FFFFFF; width:140px; }
SPAN.tour_detail_title_table{font-size:12px; font-weight:bold;}
SPAN.Category{font-size:12px; font-weight:bold;}
TABLE.table_tour_dt{font-size:11px;}
DIV.book_tour_class_2{padding:3px 10px; background-color:#FF6633; width:60px; margin-top:10px;}
DIV.book_tour_class_2 A{font-size:12px; font-weight:bold; text-decoration:none; color:#FFFFFF;}
DIV.book_tour_class_2 A:hover{text-decoration:none;}
INPUT.link_input{width:230px;}
textarea.link_input{width:230px; height:100px;}
SELECT.link_input{width:234px;}
INPUT.input_book{width:230px;}
/*__________________________________________________________CSS Tienng*/
A.guide_list_img{
	width: 150px;
	margin-right: 15px;
	margin-bottom: 10px;
	float: left;
}
IMG.guide_list_img{
	width: 150px;
}
H1.guide_list_bar{
	padding-bottom: 0px;
}
DIV.guide_list_content{
	float: left;
	width: 515px;
}
DIV.guide_list_content_hotel{
	float: left;
	width: 503px;
}
DIV.guide{
	padding-right: 25px;
	padding-bottom: 10px;
}
* HTML DIV.guide {padding-right:15px;}

DIV.guide_search_hotel{
	padding-right: 35px;
	padding-bottom: 10px;
}
* HTML DIV.guide_search_hotel {padding-right: 25px;}
H1.guide_bar{
	padding-bottom: 0px;
}
H1.guide_list_title{
	margin-top: 0px;
	margin-bottom: 10px;
}
A.guide_list_title{
	color: #3D6DAD;
	font-size: 12px;
	font-weight: bold;
}
P.guide_list_summary{
	margin: 0px 0px 10px;
	text-align: justify;
}
DIV.guide_list{
	border-bottom: 1px solid #CCC;
	padding-top: 15px;
	padding-bottom: 5px;
}
DIV.guide_menu_title{
	background: url(dot5_42x33.gif) left no-repeat;
}
A.guide_menu_list{
	font-weight: bold;
	font-size: 12px;
	color: #10855D;
}
LI.guide_menu_list{
	background: url(arrow_5.gif) 0px 6px no-repeat;
	padding-left: 10px;
	line-height: 18px;
}
H1.guide_list_bar{
	font-size: 16px;
	padding-bottom: 0px;
}
IMG.guide_detail_img{
	width: 200px;
	padding-right: 15px;
	padding-bottom: 10px;
	float:left;
}
P.guide_detail_summary{
	margin-top: 0px;
	float: left;
	width: 450px;
	text-align: justify;
	font-weight: bold;
	color: #999;
}
H2.guide_detail_title{
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
	color: #3D6DAD;
	font-weight: bold;
}
DIV.guide_detail_content{
	text-align: justify;
}
DIV.guide_detail{
	padding-bottom: 15px;
	border-bottom: 1px solid #CCC;
}
H4.guide_similar{
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
UL.guide_similar{
	padding-left: 25px;
}
LI.guide_similar{
	background: url(arrow_5.gif) 0px 6px no-repeat;
	padding-left: 12px;
	line-height: 18px;
	height: 18px;
}
DIV.img_map_over{
	border: 1px ridge rgb(183, 218, 255); 
	padding: 4px;
	z-index: 100;
	visibility: hidden;
	position: absolute;
	width: 130px; 
	color: rgb(0, 0, 0); 
	background-color: white; 
	left: 196px; 
	top: 494px;
	font-size: 10px;
}
DIV.content_left_map{
	width:730px;
	float:left;
	padding-top: 16px;
	background: url(hotel_top_left_20x10.jpg) top right no-repeat;
}
DIV.map_text{
	text-align: justify;
}
DIV.map_img{
	text-align: center;
}
DIV.gallery_menu_top{
	background:url(tour_228x26.jpg) no-repeat;
	height:26px;
	width:228px;
	margin-top: 15px;
}
DIV.gallery_menu_mid{
	background:url(tour_menu_228x11.jpg) repeat-y;
	width: 228px;
}
DIV.gallery_menu_list{
	background:url(tour_35x39.jpg) no-repeat bottom right;
	width: 228px;
}
DIV.gallery_list_menu{
	width:193px;
	float:left;
	padding-bottom:10px;
}
DIV.gallery_menu_title{
	background:url(tour_112x2.jpg) no-repeat bottom left;
	margin-left:12px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ae4912;
	line-height:34px;
}
DIV.gallery_menu_summary{
	margin-left:12px;
	background:url(tour_112x2.jpg) no-repeat bottom left;
	padding-bottom:7px;
	padding-top:4px;
}
DIV.gallery_menu_bottom{
	background:url(tour_228x9.jpg) no-repeat;
	height:9px;
	padding-bottom:16px;
}
IMG.galleryon_img{
	width: 165px;
	height: 150px;
}
P.gallery_title{
	text-align:center;
	margin-top: 5px;
	margin-bottom: 10px;
}
A.gallery_title{
	color:#0B4A8D;
	font-size:11px;
	font-weight:bold;
	cursor:text;
}
A:hover.gallery_title{
	text-decoration: none;
}
DIV.gallery_row_td1{
	float: left;
	width: 165px;
	padding: 10px;
	border: 1px solid #DAD4C6;
	background-color: #F4F4F4;
}
DIV.gallery_row_td2{
	float: left;
	width: 165px;
	padding: 10px;
	border: 1px solid #DAD4C6;
	background-color: #F4F4F4;
	margin-left: 59px;
	margin-right: 60px;
}
DIV.gallery_row_td2{
	float: left;
}
IMG.gallerytn_img{
	width: 130px;
}
/*__________________________________________________________--/-CSS Tienng-/--*/
/*==================format menu main HIEPPN =================*/
ul.menu {list-style-type:none; padding:0;}
ul.menu li {float:left; padding:0px 35px; position:relative;height:20px; z-index:100; line-height:20px; display:inline; margin:2px 0px 0px 20px;}
ul.menu li.menu_map_new {float:left; padding:0px 28px; position:relative;height:20px; z-index:100; line-height:20px; display:inline; margin:2px 0px 0px 60px;}
dt.ds{ padding:0px 0px;}
dd:hover.ds{background-color:#B2B2A8;}
DIV.main_sub_menu_mid{}
LI.input_menu_new_2{width:100px; margin:1px 0px 0px 25px;}
ul.menu li dl {position:absolute; top:0; left:0;padding-bottom:0px;}
ul.menu li a, ul.menu li a:visited {text-decoration:none; }
A.menu_lv_1{font-size:13px; font-weight:bold; color:#FFFFFF; text-transform:uppercase;text-decoration:none}
A:hover.menu_lv_1{text-decoration:none;color:#646464;}
A.menu_lv_2{font-size:11px; color:#FFFFFF; text-decoration:none; background:url(arrow_4x6.gif) 5px 8px no-repeat; padding-left:12px;}
A:hover.menu_lv_2{text-decoration:none;}
ul.menu li dd {display:none;}
ul.menu li a:hover {border:0;}
ul.menu li:hover dd, ul.menu li a:hover dd {display:block; height:20px; line-height:20px; min-height:20px;}
ul.menu li:hover dl, ul.menu li a:hover dl {padding-bottom:0px;}
ul.menu table {border-collapse:collapse; padding:0; margin:-1px; font-size:1em;}
ul.menu dl {width: 170px; margin: 0; padding: 0; background: #c9ba65;}
ul.menu .one {background:none;}
ul.menu dd {margin:0; padding:0px 0px 0px 0px; color: #fff; font-size: 1em; text-align:left; background: #979589;}
ul.menu dd:hover{background-color:#b2b2a8; padding:0px 0px 0px 0px}
ul.menu dd a {color:#fff; text-decoration:none; display:block; padding:4px 10px 4px 20px; width:140px;}
ul.menu dd a:hover{background-color:#b2b2a8;}

